@media only screen and (max-width: 1441px){
	#navigation .tabs-navigation.right { margin-right:10px;     float: right!important; }
}
@media only screen and (min-width: 1300px){
        .testimonials.pbt120 h2 {
             margin-bottom: 5%;
            }
            .testimonials.pbt120 .inner-cover-text i{
                font-size:30px;
            }
}


@media only screen and (max-width: 1379px){
	#navigation .tabs-navigation.right { 
            margin-right:0px;
            float: right!important;
			margin-left: 40px;
        }
	.sub-navigation .right {margin-right:88px;}
}
@media only screen and (max-width: 1200px){
	.sub-navigation .right a {
	font-size: 15px;
	}
	.phonenumber .textwidget {
    font-size: 14px;
	}
    #navigation #menu-main-menu a {
        font: 14px "Noto Sans", sans-serif;
         padding: 14px 5px;

        }
	footer #babies img{
	    top: -120px;
		margin-bottom: -120px;
    }
    .wrap-image{
            height:140px;
        }
    .testimonials.pbt120 .just-wrapper {
        width:100%;
    }
    .testimonials.pbt120 .inner-cover-text i {
/*                color: #FFF;
                font-size: 14px;
                line-height: 10px;*/
                }
         .testimonials.pbt120 .inner-cover-text p {
                color: #FFF;
                font-size: 14px;
                line-height:20px;
                }
                footer .button-link {
                padding: 15px 15px;
                }
                       .testimonials.pbt120 .inner-cover-text h6{
                margin-top:20px;
         }
}
@media only screen and (max-width: 1200px) and (min-width:768px){
    nav{
    width:33%;
    right: -33%;
   }
}
@media only screen and (min-width: 992px){
    .theboxes .large-color-button{
        padding: 10px 20px;
    }
    .mobiledevices{display:none;}
	.nomobiledevices{
	display:block;}
    .no-desktop{
        display:none;
    }
    .no-large-tablet{display:block;}
}
@media only screen and (min-width: 768px) and (max-width: 992px){
    .no-large-tablet{
        display:none;
    }
}
@media only screen and (max-width: 992px){
    .no-desktop{
        display:block;
    }
	.nomobiledevices{display:none;}
    .mobiledevices{display:block;}
    #navigation .tabs-navigation.right {
        display:none;
    }
  	footer #babies img{
	    top: -80px;
		margin-bottom: -80px;
    }
    .rboxes.c-5 li {
        margin-bottom: 0;
        margin-right: 1%;
        margin-left: 1%;
        margin-top: 2%;
    }
    .rboxes.c-5 li { 

        width: 48%;
    }
        .reponsemyimg img{
            width:90%;
            height:auto;
        }
        #navigation #menu-main-menu a {
                font: 12px "Noto Sans", sans-serif;
                padding: 16px 5px;
        }
        .the-box-content {
                padding: 0px 15px 70px 15px;
        }
        .the-box-content-page{
                padding: 0px 15px 70px 15px;
        }
        .wrap-image{
                height:100px;
        }
        .testimonials.pbt120 .button-link {
                padding: 7px 15px;
                margin-top: 10px;
        }
        img.social_icons{
                margin-left:0px!important;
                margin-right:0px!important;
                margin-right: 3%!important;
        }
        footer .button-link {
                padding: 10px 10px;
        }
        .testimonials.pbt120 .inner-cover-text i{
                font-size:20px;
         }
         .testimonials.pbt120 .inner-cover-text h6{
                margin-top:20px;
         }
/*         .cover-image{
             margin-right:20px;
             padding-right:20px;
         }*/

}

@media only screen and (max-width: 768px){
		a.toggle-menu {
			 right: -10px!important;
		}
		a.toggle-menu  span{
			background-size:30px;
		}
        .bg-video{
		display:none;
		}
       .no-large-tablet{display:block;}
        #side-navigation {
          top: 10%;
        }
         footer #babies img{
               top: -60px;
               margin-bottom: -60px;
        }
        .cover-image img{
             max-width:initial;
        }
        .reponsemyimg img{
            width:60%;
            height:auto;
        }
        .wrap-image{
            height:180px;
        }
 
        .testimonials.pbt120  .container.slider-conatiner {
           width:90%;
           max-width:90%;
        }
        img.social_icons{
            margin-left:0px!important;
            margin-right:0px!important;
            margin-right: 5%!important;
         }
        .testimonials.pbt120 .inner-cover-text i{
                font-size:15px;
         }
         .testimonials.pbt120 .inner-cover-text h6{
                margin-top:10px;
                 font-size:12px;
         }

        footer .col-sm-5ths{
        width: 100%;
        margin-top: 20px;
            }
	#navigation .tabs-navigation li a,
	#navigation a.toggle-menu{font-size: 12px; padding:0 5px;}
	#navigation .logo{top: 10px; left: 20px;}
	#navigation .logo a{font: 200 20px "Noto Sans",sans-serif;}
	#navigation a.toggle-menu{top: 10px; right: 15px;}
	nav{width: 70%; right: -70%; height: 100%;}
	.nav-logo {font: 300 22px "Noto Sans",sans-serif; padding: 30px 0 30px 15px; display: inline-block;}
	.nav-close{/*padding: 30px 20px; font-size: 38px;*/}
	#navigation .tabs-navigation{height: auto; bottom: 2px; height: auto; left: 0; position: absolute; width: 100%;}
	#navigation a.toggle-menu small{display: none;}
	.col-half, .col-second, .col-third, .col-seventh, .col-content{width: 90% !important; padding: 0 5% !important; margin-bottom: 25px;}
	h2{font: 200 24px/34px "Lato", sans-serif; margin-bottom: 20px;}
	p, .main-para{font-size: 13px; margin-bottom: 0;}
	.ptb120, .ptb100, .pbt120{padding-top: 25px !important; padding-bottom: 25px !important;}
	#feature-section ul li{width: 90%!important; padding: 0 5%; margin: 0 0 25px 0;}
	#feature-section ul li:last-child{margin: 0;}
	h2 {font: 600 24px/26px "Lato", sans-serif;
            margin-bottom: 10px;}
	h2 br{display: none;}
        .pbt120.slider h2 br{display: block;}
        .pbt120.slider .container{width:90%;}
        .pbt120.slider .inner-cover-text{width:100%;}
        
        .theboxes .even img{
            width:100%;
        }
        .the-box-content {
        padding: 0px 15px 70px 15px;
        }
        .the-box-content-page{
            padding: 0px 15px 70px 15px;
        }
        .team-boxes img{
            width:80%;
            height:auto;
            border-radius:50%;
            margin-top:20px;
        }
	#help-section, #service-section, #testimonial-section, #blog-section, .col-seventh { text-align: center;}
	.row .col-seventh{margin: 0 !important;}
	#testimonial-section ul, #blog-section ul{padding-top: 0;}
	#testimonial-section ul li{width: 90%; margin: 0 5% 25px;}
	#testimonial-section ul li:last-child{margin: 0 5%;}
	#testimonial-page ul, #blog-section ul{padding-top: 0;}
	#testimonial-page ul li{width: 80%; margin: 0 5% 25px;}
	#testimonial-page ul li:last-child{margin: 0 5%;}
	#testimonial-page {margin-top:0px;}
	#testimonial-page  h2 {padding-left:7px;}
	footer div.sitemap > .container > ul{margin: 40px 0 0;}
	footer div.sitemap > .container > ul > li{width: 90%; padding: 0 5%;}
	footer div.sitemap > .container > ul > li:last-child{text-align: left;}
	footer .footer-bottom a.footer-logo,
	footer .footer-bottom .payment-types{float: none;}
}
@media only screen and (min-width: 767px){
        .no-small-tablet{display:block;}
}
@media only screen and (min-width: 480px) and (max-width: 767px){
        .no-small-tablet{display:none;}
	nav{height:100%}
	#top-section{/*min-height:400px;*/}
	footer div.sitemap > .container > ul > li {height: 450px; padding: 0 5% !important; width: 40% !important;}
	footer div.sitemap > .container > ul > li:last-child,
	footer div.sitemap > .container > ul > li:nth-child(3n){height: auto;}
	footer .footer-bottom{padding: 15px 0;}
}

@media only screen and (min-width: 768px) and (max-width: 1024px){
	.container{padding: 0 10px;}
	.nav-logo{padding: 30px 0 30px 25px; font-size: 20px;}
/*	.nav-close{padding: 30px 15px;}*/
/*	#navigation .tabs-navigation li a{font-size: 12px; padding: 3px 5px; margin:30px 10px 0 0}
	#navigation .logo{left: 10px; top: 26px;}
	#navigation a.toggle-menu{right: 25px; top: 32px; font-size: 14px;}
	#navigation a.toggle-menu span{margin-left: 10px;}
	nav{width: 30%; right: -30%;}*/
	h2 {font: 200 34px/44px "Lato", sans-serif; margin-bottom: 30px; font-weight: 600;}
	h2 br{
          /*  display: none;*/
        }
	.col-half{width: 48%; padding: 0 1%;}
	.col-third{width: 26%; margin-right: 4%;}
	.ptb120, .ptb100, .pbt120{padding-top: 80px !important; padding-bottom: 80px !important;}
}

@media only screen and (max-width: 801px){
	#navigation .tabs-navigation li a.logo-item { max-width:120px; margin:0; margin-top:8px; }
	#navigation .tabs-navigation li a { min-height:26px; margin: 33px 5px 0 0; padding: 0 5px; font-size:10px; }
	footer .footer-bottom a.footer-logo { max-width:120px;}
	#map .contact { display:none}
	.c-logos li.tpl { width:31.333%}
	nav{width: 30%; right:-30%;}
}

@media only screen and (max-width: 768px){
    
       
       .donation-toggle.before:before{ content: "\f054";  margin-left: 3px;}
       .donation-toggle.after:before{content: "\f053"; margin-left: 3px;}
       .donation-box{ left: -220px;}
    
    
    
	#navigation .tabs-navigation li a.logo-item { max-width:160px; margin:5px 15px; padding:0px; }
	footer .footer-bottom a.footer-logo { max-width:200px; margin-left:15px;}
	#navigation .tabs-navigation {display:none}
	#navigation .tabs-navigation.left { display:block;}
	footer .footer-bottom .textwidget { float: left; margin-left: 10px; text-align: left;}
	#top-section .cover-text { margin:10%; width:76%;}
	#top-section .cover-text h1 {font-size:18px; line-height:18px;}
	#testimonial-section ul.home-testimonial li { width:80%;}
	.flexslider ul.slides li .cover-text { width:82%; bottom:25%; }
	.flexslider ul.slides li .cover-text h3 {font-size:18px; line-height:18px;}
	.flexslider ul.slides li .cover-text p { margin:0;}
	.rboxes.c-1 li, .rboxes.c-2 li, .rboxes.c-3 li, .rboxes.c-4 li, .rboxes.c-5 li { 
/*            width:46%; */
              width: 48%;
        }
	.rboxes li.last-box { margin-right: 1% !important;}
	nav{width: 66%; right:-66%;}
	.faqs > ul > li > h3 > span { display:none}
	.sub-navigation{ display:none !important}
                .testimonials .flexslider ul.slides li img{
            height:300px;
            width:auto!important;
        }
        .testimonials.pbt120 h2 {
        padding-bottom: 30px;
        }
}

@media only screen and (max-width: 640px){
  	footer #babies img{
	    top: -40px;
		margin-bottom: -40px;
    }
   
    .testimonials .flexslider ul.slides li img{
        height:300px;
        width:auto!important;
    }
    .testimonials.pbt120 h2 {
        padding-bottom: 30px;
    }
    .team-boxes img{width:50%!important;}
	#top-section .cover-text { margin:65px 2% 2% 2%; width:92%;}
	a.toggle-menu { right:10px; }
	a.toggle-menu small { display:none}
	#top-section{ /*min-height:200px;*/}
	.flexslider ul.slides li .cover-text { text-align:center !important; background:none;}
	.flexslider ul.slides li .cover-text h3 {text-align:center !important}
	.flexslider ul.slides li .cover-text p { display:none}
	.flexslider ul.slides li .cover-text a {margin-left:0;}
	.rboxes.c-1 li, .rboxes.c-2 li, .rboxes.c-3 li, .rboxes.c-4 li, .rboxes.c-5 li { 
/*            width:96%;*/
            width: 98%;
         }
	.rboxes li {height:auto !important}
	.rboxes li .box-title span { display:inline-block; }
	.c-logos li.tpl { width:48%}
	.rboxes li .btn-bottom { bottom:6%;}
	.col-half{width: 96%; padding: 1% 2%; margin:2% 0}
	.col-full{width: 96%; padding: 1% 2%;}
	.slider-testimonial { margin-bottom:120px;}
	#map .container {display:none }
	#map #stockists-map { display:none}
	.button-link { background-position:right bottom}
}
@media only screen and (min-width: 480px){
      .no-mobile{display:block;}
}
@media only screen and (max-width: 480px){
    .no-small-tablet{display:block;}
    .no-mobile{display:none;}
    #testimonial-sections .col-half.left{
        margin-bottom:30%;
    }
    #testimonial-sections .col-half.right{
/*        margin-bottom:100px;*/
    }
    #testimonial-sections .col-half.right img{
        display:none;
    }
    .stockist-info{
        width:100%;
        max-width:100%;
        margin-left:0px;
    }
    .stockist-info .image-container{
         display:none;
    }
    .stockist-info .small-text{
        padding-left:20px;               
    }
   #side-navigation {
      display:none;
    }
  	footer #babies img{
	    top: -30px;
		margin-bottom: -30px;
    }
    .the-box-content-page{
        padding-bottom:50px;
    }
    .rboxes li .btn-bottom {
        bottom: 6%;
    }
    .testimonials .flexslider ul.slides li img{
        height:320px;
        width:auto!important;
    }
	.c-logos li.tpl { width:98%}

        .slider-testimonial ul li figure {
             left:auto;
             margin-left:0px;
             width:auto;
             top:-60px;
        }
        .slider-testimonial ul li figure h4{
                font-size:18px;
        }
        .slider-testimonial .t-content p {
            text-align: left;
            margin-left:0px;
        }
	nav{width: 100%; right:-100%;}
}